---
title: Meditation and the Mind
description: "Mediation is for becoming who you should be"
date: 2025-01-28T17:40:59.734Z
preview: ""
draft: false
tags: []
categories: []
---


*Note: Meditation in this context is used as a practice of clearing the mind and focusing on something.* 

Meditation has been used for centuries. The Psalmist said in Psalm 1, verse 2:

> But his delight is in the law of the Lord,

> And in His law he meditates day and night. (NASB1995)[^1]

Strong's Bible Dictionary gives the usage of *hagah*, the Hebrew word for mediate used above, as follows:
>The Hebrew verb "hagah" primarily means to meditate or to ponder deeply. It conveys the idea of a thoughtful, reflective consideration, often accompanied by a low sound or murmur, as one might do when speaking softly to oneself. In the context of the Hebrew Bible, "hagah" is frequently used to describe the act of meditating on God's law, His works, or His words, suggesting a deep, internalized engagement with divine truths.[^2]

Meditation is also described in the book *Psycho-Cybernetics*[^3]. This book highlights the importance of using one's mind to become better and to develop good qualities. Maltz, the author, says to use mental images of who you want to become or when executing a process, keeping the end-goal in mind.

Chad Brewer, a minister at my church, preached[^4] on mediation in January of 2025. He recommends taking 30 minutes to an hour and thinking about a verse or some quality of God. He also recommends thinking about some character's perspective during an event recorded. I want to expand on this. It is through mediation and using the idea of mental pictures that we can become more like Christ. After all, Christ took time to think and pray to God alone, so if we want to be more like Christ, we should meditate on His Word. 

[^1]: Scripture quotations taken from the (NASB®) New American Standard Bible®, Copyright © 1995 by The Lockman Foundation. Used by permission. All rights reserved. lockman.org

[^2]: https://biblehub.com/hebrew/1897.htm (https://archive.fo/7C47S)

[^3]: Maltz, Maxwell, 1899-1975. Psycho-Cybernetics: Updated and Expanded. New York: Perigee, an imprint of Penguin Random House LLC, 2015.

[^4]: https://jordanpark.org/media/sermons/2025/01/12/meditation